#wa-compbutton-jdlsndq11dqmeavqcg {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#000000; background-color:#fef431; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(242,58,97,0);}
#wa-compbutton-jdlsndq11dqmeavqcg-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavqcg:hover {background-color:#0856fb;}
#wa-compbutton-jdlsndq11dqmeavr4g {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavr4g-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavr4g:hover {background-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavrwg {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavrwg-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavrwg:hover {background-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavsog {display:inline-block;padding: 5px 10px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#fef431; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:rgba(242,58,97,0);}
#wa-compbutton-jdlsndq11dqmeavsog-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavsog:hover {background-color:#0856fb;}
#wa-compbutton-jdlsndq11dqmeavv0g {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavv0g-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavv0g:hover {background-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavvsg {display:inline-block;padding: 1px 5px;font-size: 12px;line-height: 1.5;border-radius: 3px;width:auto;color:#000000; background-color:#e0e0e0; font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#e0e0e0;}
#wa-compbutton-jdlsndq11dqmeavvsg-halign {text-align:center;}
#wa-compbutton-jdlsndq11dqmeavvsg:hover {background-color:#e0e0e0;}
#wa-compimage-jdlsndr91dqmf1203k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jdlsndm01dqme9k4o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdlsndm01dqme9k4o0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndm01dqme9k4o0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdlsndm01dqme9kokw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#ffffff;background-color:#e0e0e0;padding:10px 10px 10px 10px;}
#wa-compsubpage-jdlsndm01dqme9kokw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndm01dqme9kokw>.wa-container-vspacer {height:0px;}
#wa-comptext-jdlsndq11dqmewj7cw {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-jdlsndq11dqmewudj4 {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdwsxwvd1dvd5a6b5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdwsxwvd1dvd5a6b5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdwsxwvd1dvd5a6b5s>.wa-container-vspacer {height:0px;}
#wa-container-jdwsy8kj1dvd59c934 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdwsy8kj1dvd59c934>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdwsy8kj1dvd59c934>.wa-container-vspacer {height:0px;}
#wa-row-jdlsndm01dqme9notc {margin:0px 0px;}
#wa-row-jdlsndm01dqme9notc>div {padding: 0px 0px;}
#wa-row-jdlsndm01dqme9syo0 {margin:0px 0px;}
#wa-row-jdlsndm01dqme9syo0>div {padding: 0px 0px;}
#wa-row-jdlsndm01dqme9tu74 {margin:0px 0px;}
#wa-row-jdlsndm01dqme9tu74>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
#wa-row-jdlsndr91dqmf57fi8 {margin:0px 0px;}
#wa-row-jdlsndr91dqmf57fi8>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#c7c7c7;}
@media (min-width: 768px){
#wa-compsubpage-jdlsndm01dqme9kokw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compsubpage-jdlsndm01dqme9kokw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndm01dqme9kokw>.wa-container-vspacer {height:0px;}
#wa-row-jdlsndm01dqme9notc {margin:0px 0px;}
#wa-row-jdlsndm01dqme9notc>div {padding: 0px 0px;}
#wa-row-jdlsndm01dqme9syo0 {margin:0px 0px;}
#wa-row-jdlsndm01dqme9syo0>div {padding: 0px 0px;}
#wa-row-jdlsndm01dqme9tu74 {margin:0px 0px;}
#wa-row-jdlsndm01dqme9tu74>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
#wa-row-jdlsndr91dqmf57fi8 {margin:0px 0px;}
#wa-row-jdlsndr91dqmf57fi8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compsubpage-jdlsndm01dqme9kokw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compsubpage-jdlsndm01dqme9kokw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndm01dqme9kokw>.wa-container-vspacer {height:0px;}
#wa-row-jdlsndm01dqme9notc {margin:0px 0px;}
#wa-row-jdlsndm01dqme9notc>div {padding: 0px 0px;}
#wa-row-jdlsndm01dqme9syo0 {margin:0px 0px;}
#wa-row-jdlsndm01dqme9syo0>div {padding: 0px 0px;}
#wa-row-jdlsndm01dqme9tu74 {margin:0px 0px;}
#wa-row-jdlsndm01dqme9tu74>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
#wa-row-jdlsndr91dqmf57fi8 {margin:0px 0px;}
#wa-row-jdlsndr91dqmf57fi8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compsubpage-jdlsndm01dqme9kokw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;}
#wa-compsubpage-jdlsndm01dqme9kokw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlsndm01dqme9kokw>.wa-container-vspacer {height:0px;}
#wa-row-jdlsndm01dqme9notc {margin:0px 0px;}
#wa-row-jdlsndm01dqme9notc>div {padding: 0px 0px;}
#wa-row-jdlsndm01dqme9syo0 {margin:0px 0px;}
#wa-row-jdlsndm01dqme9syo0>div {padding: 0px 0px;}
#wa-row-jdlsndm01dqme9tu74 {margin:0px 0px;}
#wa-row-jdlsndm01dqme9tu74>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeah0k0 {margin:0px 0px;}
#wa-row-jdlsndq11dqmeah0k0>div {padding: 0px 0px;}
#wa-row-jdlsndq11dqmeavueo {margin:0px 0px;}
#wa-row-jdlsndq11dqmeavueo>div {padding: 0px 0px;}
#wa-row-jdlsndr91dqmf57fi8 {margin:0px 0px;}
#wa-row-jdlsndr91dqmf57fi8>div {padding: 0px 0px;}
}
